Valorant API Unofficial docs
API Reference Activities
DELETE

Disable Join Link

Disable the shared join link of an activity that was created with the Shared Join Link endpoint. The join code no longer works afterwards.

Server pp.sgp.pvp.net Auth Bearer
DELETE https://{cluster}.pp.sgp.pvp.net/activities/v1/{activity id}/join-codes/shared
Try this request in the browser with your own values

Headers

Authorization string required
Value Bearer {auth token}— From the Entitlements Token endpoint or Riot auth

URL parameters

cluster enum required

euc1, usw2, apse1 or apne1: the SGP cluster for the region.

euc1usw2apse1apne1
How to get it

There are 4 SGP clusters:

Cluster ID Region
euc1 Europe
usw2 North America / Brazil / LATAM / PBE
apse1 Asia Pacific / Oceania
apne1 Japan / Korea

activity id string · uuid required

The ID of the activity, obtained from the Activity Lookup endpoint

Other variables

auth token From the Entitlements Token endpoint or Riot auth.
Details
Can be obtained locally with the Entitlements Token endpoint or remotely by first using the Auth Cookies endpoint then using the cookies with the Auth Request endpoint
Authentication